$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Blood Pressure"
type: "object"
required:
  - diastolic_blood_pressure
  - systolic_blood_pressure
  - anithypertension_medication_use
properties:
  diastolic_blood_pressure:
    title: Diastolic Blood Pressure
    description: mm HG (must be between 60 - 130)
    type: number
    minimum: 60
    maximum: 130
  systolic_blood_pressure:
    title: Systolic Blood Pressure
    description: mm HG (must be between 90 - 200)
    type: number
    minimum: 90
    maximum: 200
  anithypertension_medication_use:
    title: Treatment For Hypertension
    type: boolean
additionalProperties: false
